---
#This is popup help messages for the Admin Panel -> Manage -> Schedules
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
schedule:
  title: Definiowanie harmonogramu
  content: >
    <b> Nazwa </b>: Unikalna nazwa harmonogramu. <hr> <b> Typ </b>: wybierz typ harmonogramu. <span class = "doc-desc-title"> Godziny pracy </span> definiuje godziny, które są uwzględniane przy obliczaniu godzin SLA, gdzie <span class = "doc-desc-title"> Godziny wakacyjne </span> definiują godziny, które są wykluczone. <hr> <b> Strefa czasowa </b>: Wybierz strefę czasową dla harmonogramu. Zaleca się pozostawienie go pustego dla strefy czasowej <span class = "doc-desc-title"> Pływająca </span>. <br> <br> Ruchoma strefa czasowa pozwala, aby czasy były względne w stosunku do efektywnej strefy czasowej w momencie użytkowania.

